Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jul 2022 19:39:14 +0000

Chat transcript

	Jason Tue, 07/19/22 02:16:58 pm America/Chicago
		Hi there! Where are dreaming of vacationing to?
	Traveler  02:16:58 pm
		Italy
	Jason 02:17:19 pm
		Sure, we can get one of our expert vacation planners to get in touch with you with more information.

		May I know the tentative dates please and  for how many persons will this be?

	Traveler  02:18:42 pm
		It will be my wife and myself and we are looking for advise as to the best dates. We would like to do it next year!
	Jason 02:19:27 pm
		Great, aprox on what date and for how many days please
	Traveler  02:21:19 pm
		we would like recommendations as to the best dates to travel Italy and we are thinking 7 to 10 days. We would like to see the wine country and visit the coast as well.
	Jason 02:22:18 pm
		okay , what month would you prefer lets say.
	Traveler  02:23:26 pm
		We would like to get the best bang for the buck without tripping over all the other tourists. We are open to suggestions.
	Jason 02:23:56 pm
		okay no problem, Any activities in mind that we can include during the trip?, If you dont have any yet we can also suggest...
	Traveler  02:24:43 pm
		My wife loves wine and I would really love to see the sea!
	Jason 02:25:10 pm
		lovely, sure! To address you on our quote properly, Can I please have your full name, email and (phone number if applicable/optional) ?.
	Traveler  02:27:09 pm
		Robert Garcia, Denise Garcia, [email-masked] and the mobile number is 2144754290
	Jason 02:27:35 pm
		Thank you Robert,  at the time of the trip  are you travelling from the U.S ? sorry I dont see your location a s we chat...
	Traveler  02:28:35 pm
		we are just outside the Dallas FtWorth Texas area.
	Jason 02:28:40 pm
		Alright great!
		I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....
		is there anything else I can ask for you?
	Traveler  02:29:34 pm
		Look forward to hearing from you.
	Jason 02:29:41 pm
		Absolutely! 
		We look forward to partnering with you in your future trip &amp; Thanks for choosing Jayway
		All the best and bye for now!    
	System 02:29:57 pm
		Jason archived the chat

	12m 58s

Chat has been opened from website: https://jaywaytravel.com/meet-the-team

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com